ASP.NET - Obsolescencia de Frameworks .net

   
Vista:

Obsolescencia de Frameworks .net

Publicado por maosa (1 intervención) el 09/08/2017 17:16:28
Buen dia!

Alguien sabria si en terminos de no dar mas soporte por parte de microsoft que framework de .net estan deprecados u obsoletos. Tal como el 1.1?

Si alguien tiene un tipo de informacion al respecto desde este punto de vista de soporte ? lo agradezco

Saludos,
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Obsolescencia de Frameworks .net

Publicado por Cesar (18 intervenciones) el 10/08/2017 02:12:40
Hola.

Creo que en esta pagina esta pagina, contestan tu pregunta:

https://blogs.msdn.microsoft.com/dotnet/2015/12/09/support-ending-for-the-net-framework-4-4-5-and-4-5-1/

Tambien debes tomar en cuenta, que va, hasta cierto punto, ligado a la version del sistema operativo. Por ejemplo, Windows XP, solo soporta hasta .Net 4.0

En dicho sitio recomiendan usar .Net 4.5.2 en adelante.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Revisar política de publicidad